Bump version to 2.4.2
[abcde.git] / debian / compat
1 5